<html>
<head>
	<title>Exemplos Links</title>
</head>
<body>

<a href="http://www.terra.com.br">Visitar site terra </a> <br />
<a href="7z.exe"> download 7zip </a> <br />
<a href="GuiaFoca.pdf" download="GuiaFoca.pdf"> download pdf </a> <br />
<a href="mailto:danielscperara@gmail.com" > enviar e-mail </a> <br />

<a href="http://www.terra.com.br" target="_blank" > terra externo </a> <br />
<a href="http://www.google.com.br"> 
<img src="https://www.google.com/images/branding/googlelogo/2x/googlelogo_color_92x30dp.png" />
</a>

</body>
</html>



